Wysyłanie wiadomości błyskawicznej

Aby wysłać wiadomość błyskawiczną

  1. W programie Outlook Express w okienku Kontakty kliknij dwukrotnie nazwę kontaktu, który jest w trybie online.
  2. W dolnej części okna wiadomości błyskawicznej wpisz wiadomość, a następnie kliknij przycisk Wyślij.


Zapraszanie kontaktu do gry lub na spotkanie online

Aby zaprosić kontakt do gry lub na spotkanie online

Aby można było uruchomić grę lub spotkanie online z usługi Posłaniec, program, który ma być używany, musi być zainstalowany na komputerach wszystkich uczestników. Jeżeli np. chcesz zagrać w Age of Empires z Mariolą, gra Age of Empires musi być zainstalowana na Twoim komputerze i na komputerze Marioli.

  1. W programie Outlook Express w okienku Kontakty kliknij dwukrotnie nazwę kontaktu, który jest w trybie online.
  2. W oknie wiadomości błyskawicznych kliknij przycisk Zaproś, a następnie kliknij przycisk Aby uruchomić program NetMeeting lub nazwę gry albo innego programu, który chcesz uruchomić.

    Każdy kontakt można zaprosić do używania dowolnego z programów z listy Zaproś, na której znajdują się uprawnione programy zainstalowane na komputerze.


Wyświetlanie kontaktów, które są w trybie online

Aby wyświetlić kontakty, które są w trybie online

  • W programie Outlook Express w menu Kontakty kliknij polecenie Sortuj według stanów.

    Kontakty w trybie online (zielone ikony) zostaną przeniesione na początek listy Kontakty, za nimi znajdą się kontakty w trybie offline (czerwone ikony), a na końcu zwykłe kontakty Książki adresowej (żółte ikony).

Uwaga

  • Sortowanie według stanów w programie Outlook Express oddziela aktywne kontakty w trybie online od tych, których stan nie jest online (np. Z dala od komputera lub Zajęty).


Wyświetlanie listy osób, które Cię widzą

Aby wyświetlić listę osób, które widzą Twój stan online

  1. W programie Outlook Express w menu Narzędzia wskaż nazwę usługi Posłaniec, a następnie kliknij polecenie Opcje.
  2. Kliknij kartę Prywatność. Moja lista dozwolonych zawiera nazwy tych osób, które widzą Twój stan online i mogą przysyłać wiadomości.

Jeżeli udzielisz komuś pozwolenia na dodanie swojej nazwy do jego listy kontaktów, nazwa tej osoby zostanie dodana do Twojej listy dozwolonych. Jeżeli odmówisz zezwolenia, nazwa tej osoby zostanie dodana do Twojej listy zablokowanych.

Tematy pokrewne

Blokowanie osoby, aby nie przysyłała wiadomości błyskawicznych

Odblokowanie zablokowanej osoby


Zmiana sposobu wyświetlania nazwy u innych osób

Aby zmienić sposób wyświetlania nazwy u innych osób

  1. W programie Outlook Express w menu Narzędzia wskaż nazwę usługi Posłaniec, a następnie kliknij polecenie Opcje.
  2. Na karcie Osobiste w obszarze Moja nazwa wyświetlana kliknij swoją nazwę, a następnie wpisz nazwę, pod jaką chcesz występować.

    Inne osoby mające Twoją nazwę na swoich listach zobaczą nową nazwę po najbliższym zalogowaniu się.

Uwaga

  • Jeżeli inne osoby mają od razu widzieć nową nazwę, można zmienić stan na Pozoruj tryb offline, a następnie zmienić go z powrotem na Online.


Powiadamianie innych, że nie jest się dostępnym

Aby powiadomić innych, że nie jest się dostępnym

  • W programie Outlook Express w menu Narzędzia wskaż polecenie Mój stan online, a następnie kliknij ten element, który najlepiej pasuje do Twojej sytuacji.

    Stan użytkownika jest wyświetalny, gdy przesunie się kursor myszy nad jego nazwę. (W programie usługi Posłaniec stan jest wyświetlany w nawisach za nazwą użytkownika). Ponadto zmianie ulega ikona za nazwą użytkownika.

Uwaga

  • Wiadomości można otrzymywać mimo kliknięcia stanu Zajęty lub Przy telefonie, chociaż ich przyjście nie będzie wtedy sygnalizowane miganiem na pasku zadań ani zwyczajnym dźwiękiem.

Tematy pokrewne


Widzenie innych, nie będąc widzianym

Aby widzieć innych, nie będąc widzianym

  • W programie Outlook Express w menu Narzędzia wskaż polecenie Mój stan online, a następnie kliknij polecenie Niewidoczny.

    Innym osobom będzie się wydawało, że jesteś w trybie offline. W rzeczywistości będziesz w trybie online, widząc, które kontakty z listy są także w trybie online.

Uwaga

  • Chociaż po wybraniu polecenia Niewidoczny widać, w jakim stanie online są kontakty, to nie można im wysyłać wiadomości błyskawicznych.


Wyłączanie powiadomień

Aby wyłączyć powiadomienia

Użytkownik jest powiadamiany o zalogowaniu się osoby figurującej na jego liście Kontakty. Powiadomienia można jednak wyłączyć.

  1. W programie Outlook Express w menu Narzędzia wskaż nazwę usługi Posłaniec, a następnie kliknij polecenie Opcje.
  2. Na karcie Preferencje w obszarze Powiadomienia wyczyść pole wyboru Gdy kontakty wejdą w tryb online, wyświetlaj alerty przy pasku zadań.

Uwaga

  • Powiadomienie o zalogowaniu się kontaktu można kliknąć, aby wysłać tej osobie wiadomość błyskawiczną.


Zaprzestanie łączenia się z usługą Posłaniec

Aby przestać łączyć się z usługą Posłaniec

Program Outlook Express automatycznie próbuje uruchomić program usługi Posłaniec i zalogować się do jego usług. Program można ustawić tak, aby tego nie robił.

  1. W programie Outlook Express w menu Narzędzia kliknij polecenie Opcje.
  2. Wyczyść pole wyboru Automatycznie zaloguj do usługi Posłaniec.

Tematy pokrewne


Wylogowanie z usługi Posłaniec, nie wylogowując się z programu Outlook Express

Aby wylogować się z usługi Posłaniec, nie wylogowując się z programu Outlook Express

  • W programie Outlook Express w menu Narzędzia wskaż nazwę usługi Posłaniec, a następnie kliknij polecenie Opcje.

Po wylogowaniu się z usługi Posłaniec połączenie z Internetem nie zostaje przerwane, a program Outlook Express wciąż jest uruchomiony. Jednak w okienku Kontakty nie są wyświetlone kontakty trybu online.


Dodawanie nowego kontaktu trybu online w programie Outlook Express

Aby dodać nowy kontakt trybu online w programie Outlook Express

  • W programie Outlook Express, w menu Narzędzia wskaż nazwę usługi Posłaniec, kliknij polecenie Dodaj kontakt trybu online, a następnie postępuj zgodnie z poleceniami Kreatora dodawania kontaktów.

    -lub-

  • W okienku Kontakty programu Outlook Express kliknij prawym przyciskiem myszy nazwę dowolnego kontaktu trybu online, a następnie kliknij polecenie Nowy kontakt trybu online i postępuj zgodnie z instrukcjami Kreatora dodawania kontaktów.

Tematy pokrewne


Zamiana kontaktu Książki adresowej na kontakt trybu online

Aby zamienić kontakt Książki adresowej na kontakt trybu online

  • W programie Outlook Express w okienku Kontakty kliknij kontakt prawym przyciskiem myszy, a następnie kliknij polecenie Ustaw jako kontakt trybu online.

    -lub-

  • W książce adresowej kliknij dwukrotnie nazwę kontaktu, kliknij kartę Tryb online, kliknij adres e-mail kontaktu, a następnie kliknij przycisk Ustaw jako kontakt trybu online.

Tematy pokrewne


Zamiana kontaktu trybu online na zwykły kontakt Książki adresowej

Aby zamienić kontakt trybu online na zwykły kontakt Książki adresowej

Osobę, która na liście Kontakty figuruje zarówno jako kontakt trybu online, jak i kontakt Książki adresowej, można usunąć z okienka Kontakty, zatrzymując ją jako zwykły kontakt.

  1. W programie Outlook Express w okienku Kontakty kliknij prawym przyciskiem myszy kontakt, który chcesz usunąć, a następnie kliknij przycisk Usuń.
  2. W oknie dialogowym potwierdzenia kliknij przycisk Nie.

    Kontakt zniknie z listy kontaktów w programie usługi Posłaniec, ale zostanie w Książce adresowej.

Tematy pokrewne


Zaprzestanie używania automatycznego uruchamiania programu usługi Posłańca

Aby przestać używać automatycznego uruchamiania programu usługi Posłaniec

Program usługi Posłaniec uruchamia się automatycznie, gdy zostanie włączony komputer. Po połączeniu się z Internetem program automatycznie łączy się z właściwymi serwerami i zaczyna dostarczać usługę wiadomości błyskawicznych.

  1. W programie Outlook Express, w menu Narzędzia kliknij usługę Posłaniec, a następnie kliknij polecenie Opcje.
  2. Na karcie Preferencje wyczyść pole wyboru Uruchom automatycznie przy uruchomieniu systemu Windows.

Uwaga

  • Jeżeli zaprzestano używania automatycznego uruchamiania się i łączenia programu usługi Posłaniec można ten program uruchomić ręcznie. W menu Start należy wskazać polecenie Programy, wskazać polecenie Akcesoria, wskazać polecenie Komunikacja, a następnie kliknąć nazwę usługi Posłaniec. W systemach Windows 2000, Windows Millennium Edition i Windows XP należy kliknąć przycisk Start, wskazać polecenie Programy lub Wszystkie programy, a następnie kliknąć nazwę usługi Posłaniec.


Blokowanie osoby, aby nie przysyłała wiadomości błyskawicznych

Aby zablokować osobę, uniemożliwiając jej przysyłanie wiadomości błyskawicznych

Można zablokować wiadomości od kogoś, kto jest w trybie online.

  1. W programie Outlook Express w okienku Kontakty kliknij dwukrotnie nazwę kontaktu, który chcesz zablokować.
  2. W oknie wiadomości błyskawicznych kliknij przycisk Zablokuj.

    Dopóki ta osoba jest na liście zablokowanych, system nie będzie informować o jakichkolwiek próbach wysłania wiadomości przez nią; osoba ta nie będzie także w stanie zobaczyć Twojego statusu trybu online.

Można także zablokować wiadomości od kogoś, kto nie jest w trybie online.

  1. W programie Outlook Express w menu Narzędzia wskaż nazwę usługi Posłaniec, a następnie kliknij polecenie Opcje.
  2. Kliknij kartę Prywatność.
  3. Na Twojej liście dozwolonych kliknij nazwę osoby, którą chcesz zablokować, a następnie kliknij przycisk Zablokuj.

Tematy pokrewne


Odblokowanie zablokowanej osoby

Aby odblokować osobę, umożliwiając jej przysyłanie wiadomości błyskawicznych

Można odblokować wiadomości od osoby w trybie online.

  1. W programie Outlook Express w okienku Kontakty kliknij dwukrotnie nazwę kontaktu, od którego wiadomości chcesz odblokować.
  2. W oknie wiadomości błyskawicznej kliknij przycisk Odblokuj.

    Od tej chwili ta osoba widzi Twój stan online i może przysyłać wiadomości.

Można także odblokować wiadomości od osoby, która nie jest w trybie online.

  1. W programie Outlook Express w menu Narzędzia wskaż nazwę usługi Posłaniec, a następnie kliknij polecenie Opcje.
  2. Kliknij kartę Prywatność.
  3. Na Twojej liście zablokowanych kliknij nazwę osoby, którą chcesz odblokować, a następnie kliknij przycisk Zezwalaj.

Tematy pokrewne